Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.metal.ai/v1/teams \ --header 'Content-Type: application/json' \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>' \ --data ' { "name": "<string>", "members": [ "<string>" ], "externalId": "<string>" } '
{ "data": { "id": "<string>", "name": "Industrials team", "members": [ "<string>" ], "externalId": "<string>", "source": "<string>", "industries": [ { "id": "<string>", "type": "<string>" } ], "sectors": [ { "id": "<string>", "type": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Creates a new team.
The Client ID of your API key.
The secret value of your API key.
Show child attributes